fire = Tirer
air = R\u00e9sistance de l'air
trails = Trajectoire
velocity = Velocit\u00e9 [m/s]
angle = Angle [degr\u00e9s]
mass = Masse [kg]
distance = Distance:
height = Hauteur au maximum:
endvelocity = Velocit\u00e9 finale:
time = Moment finale:
meters = m
meterspersecond = m/s
seconds = s
xaxis = Distance [m]
yaxis = Hauteur [m]

